Bug 1277656 - Add configuration file for all the options
Add configuration file for all the options
Status: CLOSED DEFERRED
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Bronhaim
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 13:38 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 14:33:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-03 13:38:40 EST
Description of problem:
Right now there's no way to configure lago system options like repo caches, template caches and such, adding a way to specify a conf file where to override any of those hardcoded values will add a lot of ease on adapting it to unexpected systems

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2016-01-27 14:33:02 EST
Moved to https://github.com/lago-project/lago/issues/58

Note You need to log in before you can comment on or make changes to this bug.